.ddsmoothmenu{width:1000px; background:url("../images/navigation-bg.png") no-repeat; padding:0; height:50px}

.ddsmoothmenu ul{z-index:100; margin:0; padding:0; list-style-type: none}


.ddsmoothmenu ul li{position:relative; display:inline; float:left; padding:17px 20px 0; font-weight:bold; font-size:13px; font-family:Arial, Helvetica, sans-serif;}


.ddsmoothmenu ul li a b{padding:0; margin:0; height:33px; display:block; font-weight:bold; text-transform: uppercase; font-size:13px}

.ddsmoothmenu ul li:hover{ background-color:#CCCCCC}

.ddsmoothmenu ul li a{
display: block;
/*;background of menu items (default state)*/
/*padding: 4px 0px;
border-right: 1px solid #778;*/
color:#000;
text-decoration: none;
}



/*1st sub level menu*/
.ddsmoothmenu ul li ul{position:absolute; left:0; display:none; visibility:hidden; background:#e7e7e7; margin:0; padding:0}




.ddsmoothmenu ul li ul li a{

color:#000 !important;
position:relative !important;
padding:5px 0!important;
border-bottom:1px dotted silver !important;
font-size:12px!important; font-weight:normal!important; text-transform:none!important}

.ddsmoothmenu ul li ul li a:hover{ color:#fff !important}
/*.ddsmoothmenu ul li ul li a:hover{
background:#333 !important;
display:block !important;
margin:0px !important;
padding:0px !important;
position:relative !important;
left:-3px !important;
}*/


* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}



.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color:#EADDC3;
}

/*.ddsmoothmenu ul li a:hover{color:#fff; text-decoration: none; background-color:#e5212d}*/
/*.ddsmoothmenu ul li a:hover{background-color:#e5212d; display:block; background: black; background of menu items during onmouseover (hover state)
color:#fff}*/
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li{
top: 0;
margin:0;
padding:5px 0 0 10px;
background-image:none;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul{
width:100%;
}
.clearfix::after{content:"";display:table;clear:both}
